﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32014.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PIToSQLPIACE", "PIToSQLPIACE\PIToSQLPIACE.csproj", "{0D574024-4130-4AF9-9E16-E50E405BA1B7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Models", "Models\Models.csproj", "{112B5285-5FFE-406A-84A1-C1B5552BD9EF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AfSdkRepository", "AfSdkRepository\AfSdkRepository.csproj", "{2FF4C766-9858-4738-9E26-72E82B574D2F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConfigRepository", "ConfigRepository\ConfigRepository.csproj", "{3FAC6502-CD1D-436E-854E-3D398FC5AB62}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FromPItoSQLProcessing", "FromPItoSQLProcessing\FromPItoSQLProcessing.csproj", "{EDC5E456-644B-485D-8B31-A8C28F7E1B59}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SQLRepository", "SQLRepository\SQLRepository.csproj", "{855AE56D-C758-4190-AA74-86D1D81B0C1D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JsonRepository", "JsonRepository\JsonRepository.csproj", "{3DC36CD1-6C24-4ECC-920F-73A8E296BBE4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0D574024-4130-4AF9-9E16-E50E405BA1B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0D574024-4130-4AF9-9E16-E50E405BA1B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0D574024-4130-4AF9-9E16-E50E405BA1B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0D574024-4130-4AF9-9E16-E50E405BA1B7}.Release|Any CPU.Build.0 = Release|Any CPU
		{112B5285-5FFE-406A-84A1-C1B5552BD9EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{112B5285-5FFE-406A-84A1-C1B5552BD9EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{112B5285-5FFE-406A-84A1-C1B5552BD9EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{112B5285-5FFE-406A-84A1-C1B5552BD9EF}.Release|Any CPU.Build.0 = Release|Any CPU
		{2FF4C766-9858-4738-9E26-72E82B574D2F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2FF4C766-9858-4738-9E26-72E82B574D2F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2FF4C766-9858-4738-9E26-72E82B574D2F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2FF4C766-9858-4738-9E26-72E82B574D2F}.Release|Any CPU.Build.0 = Release|Any CPU
		{3FAC6502-CD1D-436E-854E-3D398FC5AB62}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3FAC6502-CD1D-436E-854E-3D398FC5AB62}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3FAC6502-CD1D-436E-854E-3D398FC5AB62}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3FAC6502-CD1D-436E-854E-3D398FC5AB62}.Release|Any CPU.Build.0 = Release|Any CPU
		{EDC5E456-644B-485D-8B31-A8C28F7E1B59}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EDC5E456-644B-485D-8B31-A8C28F7E1B59}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EDC5E456-644B-485D-8B31-A8C28F7E1B59}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EDC5E456-644B-485D-8B31-A8C28F7E1B59}.Release|Any CPU.Build.0 = Release|Any CPU
		{855AE56D-C758-4190-AA74-86D1D81B0C1D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{855AE56D-C758-4190-AA74-86D1D81B0C1D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{855AE56D-C758-4190-AA74-86D1D81B0C1D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{855AE56D-C758-4190-AA74-86D1D81B0C1D}.Release|Any CPU.Build.0 = Release|Any CPU
		{3DC36CD1-6C24-4ECC-920F-73A8E296BBE4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3DC36CD1-6C24-4ECC-920F-73A8E296BBE4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3DC36CD1-6C24-4ECC-920F-73A8E296BBE4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3DC36CD1-6C24-4ECC-920F-73A8E296BBE4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {401E7F2A-CF49-45EB-9839-42992E33BE0C}
	EndGlobalSection
EndGlobal
